import { resizeObservers } from "../utils/resizeObservers.mjs";
var hasSkippedObservations = function() {
  return resizeObservers.some(function(ro) {
    return ro.skippedTargets.length > 0;
  });
};
export {
  hasSkippedObservations
};
